BazaarLinkBazaarLink
เข้าสู่ระบบ
เอกสารAPI ข้อมูลอ้างอิงSDK ข้อมูลอ้างอิงการใช้งาน AgentAI ทักษะ
รูปภาพ

แสดงรายการโมเดลสร้างภาพ

แสดงรายการโมเดลสร้างภาพทั้งหมดที่ใช้ได้ แต่ละโมเดลมี supported_parameters — รายการอย่างเป็นทางการของพารามิเตอร์ที่เส้นทางของโมเดลนั้นรับจริง (เช่น aspect_ratio รองรับโดยตรงหรือไม่ input_references ทำ image-to-image ได้หรือไม่) ไม่ต้องยืนยันตัวตน หากใช้ API key ขององค์กร การตอบกลับจะถูกกรองตามรายการโมเดลที่องค์กรอนุญาต

GET/api/v1/images/models

คู่มือเชิงลึก →

GET /api/v1/images/models
curl https://bazaarlink.ai/api/v1/images/models
ตัวอย่างการตอบกลับ

สำเร็จ คืนค่ารายการโมเดล แคช 5 นาที (เป็น private ไม่แคชเมื่อใช้ key องค์กร) supported_parameters คือตารางการรองรับอย่างเป็นทางการต่อเส้นทาง

{
  "object": "list",
  "data": [
    {
      "id": "openai/gpt-image-2",
      "object": "model",
      "created": 1753500000,
      "owned_by": "openai",
      "name": "GPT Image 2",
      "description": "…",
      "pricing": {
        "prompt": "0.000005",
        "completion": "0.00004",
        "image": "0.04"
      },
      "architecture": {
        "modality": "text+image->image",
        "input_modalities": [
          "text",
          "image"
        ],
        "output_modalities": [
          "image"
        ]
      },
      "supported_parameters": [
        "model",
        "prompt",
        "n",
        "size",
        "stream",
        "aspect_ratio",
        "resolution",
        "quality",
        "background",
        "output_format",
        "output_compression",
        "seed",
        "input_references"
      ]
    }
  ]
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.
แสดงรายการโมเดลสร้างภาพ — BazaarLink API